# Generated by Django 4.2.2 on 2023-07-13 09:30

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('myauth', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='profile',
            name='agreement_accepted',
            field=models.BooleanField(default=False),
        ),
    ]
